ul.gove-common-list {
  display: flex;
  border: 1px solid #0068b7;
}

ul.gove-common-list li + li {
  border-left: 1px solid #0068b7;
}

ul.gove-common-list li {
  width: calc(100% / 3);
}

ul.gove-common-list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 6.2rem;
  background-color: #fff;
  color: #0068b7;
  transition: background-color 0.12s, color 0.12s;
}

ul.gove-common-list li a.hover,
ul.gove-common-list li a.active {
  background-color: #0068b7;
  color: #fff;
}

ul.gove-common-list li a span {
  position: relative;
  left: 1rem;
  font-size: 1.6rem;
  font-weight: bold;
}

ul.gove-common-list li a span::before {
  content: "";
  position: absolute;
  top: calc(50% + 0.1rem);
  left: -2.5rem;
  display: inline-block;
  width: 0.95rem;
  aspect-ratio: 1;
  border-top: 2px solid #0068b7;
  border-right: 2px solid #0068b7;
  transform: translateY(-50%) rotate(45deg);
  transition: border-top 0.12s, border-right 0.12s, transform 0.12s;
}

ul.gove-common-list li a.hover span::before {
  border-color: #fff;
}

ul.gove-common-list li a.active span::before {
  border-color: #fff;
  transform: translateY(-50%) rotate(135deg);
  top: calc(50% - 0.1rem);
}